<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/Shop.css">
    <link rel="stylesheet" href="../style/General.css">
    <title>Dino Shop</title>
</head>
<body>
<header class="header">
    <a href="Homepage.html" class="logo">DinoShop</a>

    <nav class="nav-items">
        <a href="Homepage.html">Home</a>
        <a href="About.html">About</a>
        <a href="Shop.html">Shop</a>
    </nav>
</header>
<div class="dropdown">
    <button class="dropbtn">filter</button>
    <div class="dropdown-content">
        <a href="Shop.html">all</a>
        <a href="Carnivore.html">carnivore</a>
        <a href="Herbivore.html">herbivore</a>
    </div>
</div>
<div class="grid-container">
    <div class="product dino3">Ankylosaurus
        <button id="ankybtn">Inspect</button>
    </div>

    <div class="product dino4">Parasaurolophus
        <button id="parabtn">Inspect</button>
    </div>

    <div class="product dino5">Stegosaurus
        <button id="stegobtn">Inspect</button>
    </div>

    <div class="product dino7">Triceraptops
        <button id="tricbtn">Inspect</button>
    </div>

    <div class="product dino10">Diplodocus
        <button id="diplobtn">Inspect</button>
    </div>
</div>
<script src="../scripts/InspectHerbivores.js"></script>
</body>
<footer class="footer">
    <div class="copy">&copy; Dino Shop</div>
    <div class="bottom-links">
        <div class="links">
            <span>More Info</span>
            <a href="Homepage.html" style ="color: white;">Home</a>
            <a href="About.html" style ="color: white;">About</a>
            <a href="Shop.html" style ="color: white;">Shop</a>
        </div>
        <div class="links">
            <span>Social Links</span>
            <a href="#"><i class="fab fa-facebook"></i></a>
            <a href="#"><i class="fab fa-twitter"></i></a>
            <a href="#"><i class="fab fa-instagram"></i></a>
        </div>
    </div>
</footer>
</html>
